commit:     77a187605f54bf1cf89aaface1f24d5119a2e43f
Author:     Ulrich Müller <ulm <AT> gentoo <DOT> org>
AuthorDate: Wed Dec 16 12:17:45 2020 +0000
Commit:     Ulrich Müller <ulm <AT> gentoo <DOT> org>
CommitDate: Wed Dec 16 12:18:04 2020 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=77a18760

app-admin/eselect: Update LICENSE.

Package-Manager: Portage-3.0.12, Repoman-3.0.2
Signed-off-by: Ulrich Müller <ulm <AT> gentoo.org>

 app-admin/eselect/eselect-9999.ebuild | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/app-admin/eselect/eselect-9999.ebuild 
b/app-admin/eselect/eselect-9999.ebuild
index 9acdac4778d..5922f93c46e 100644
--- a/app-admin/eselect/eselect-9999.ebuild
+++ b/app-admin/eselect/eselect-9999.ebuild
@@ -10,7 +10,7 @@ inherit autotools git-r3 bash-completion-r1
 DESCRIPTION="Gentoo's multi-purpose configuration and management tool"
 HOMEPAGE="https://wiki.gentoo.org/wiki/Project:Eselect";
 
-LICENSE="GPL-2+ || ( GPL-2+ CC-BY-SA-3.0 )"
+LICENSE="GPL-2+ || ( GPL-2+ CC-BY-SA-4.0 )"
 SLOT="0"
 IUSE="doc emacs vim-syntax"
 

Reply via email to